Subject: RE:Intro and Questions

From: [email-masked]
Date: Sun, 7 May 2000 21:47:22 EDT

taral:
<< On Sat, 6 May 2000, michael helsem wrote:

> .izo'o mi mi crityzmebi'orgau pe'a (I "pumpkinify" myself.) .i 
> lu .i to'u lepoi smudunli ku'o cumki se cuxna so'imei zo'u le 
> bangu cu vrici li'u se skudji

Okay, it parses. Anyone care to translate?>>

*[humor] I make a pumpkin of me [start figurative -- seems to be end of 
figurative, {though] " in brief, with respect to the possible choices 
multitude with 
identical meaning, the language is various" is what I wanted to say.*
Not quite word-for-word and a little free at the end. Looks like another 
academic!